﻿:root {
    --nu-bg-color: #b4d900;
    --nu-bg-color-selected: #9BC000;
    --nu-fg-color: #19272c;
}

.nu-light-splitter {
    margin-left: -34px;
    margin-top: -25px;
    margin-right: -34px;
    margin-bottom: -8px;
    background: #edeaea;
    border-radius: 5px;
}

.nu-light-nav {
    background: #edeaea;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#left-pane {
    background: #edeaea;
    border-bottom-left-radius: 5px;
}

#right-pane {
    background: #edeaea;
    border-bottom-right-radius: 5px;
}

.nu-add-adjust:before {
    left: 4px;
}

.nu-delete-adjust:before {
    left: 4px;
}

.nu-copy-adjust:before {
    left: 4px;
}
